<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/GalleryUsers.class.php');

Template::set('template',
[
	'file' => 'forgot_password.tpl.php'
]);
Template::set('profile_params', User::getProfileParams());

$r = GalleryUsers::passwordForgot();
if ($r === -1)
{
	Gallery::error();
	return;
}
?>